Bug 438073 - coretemp modules not loading for Penryn
coretemp modules not loading for Penryn
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 17:28 EDT by Sammy
Modified: 2008-03-26 13:15 EDT (History)
0 users

See Also:
Fixed In Version: 2.6.24.3-50.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:15:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Penryn codes for hwmon (1.00 KB, patch)
2008-03-18 17:28 EDT, Sammy
no flags Details | Diff

  None (edit)
Description Sammy 2008-03-18 17:28:38 EDT
When running lm_sensors it wants to load module coretemp but this
fails for my two new computers (QX9650 and T9300).

The attached patch fixes the problem. I rebuilt the latest kernel
rpm and tested it.

Thanks
Comment 1 Sammy 2008-03-18 17:28:38 EDT
Created attachment 298453 [details]
Penryn codes for hwmon
Comment 2 Chuck Ebbert 2008-03-19 09:00:39 EDT
commit ae770152c801f10a91e5e86597a39b5f9ccf2d0d in linux-2.6.git
Comment 3 Chuck Ebbert 2008-03-19 09:58:49 EDT
Added to 2.6.24.3-45.fc8
Comment 4 Fedora Update System 2008-03-20 23:15:17 EDT
kernel-2.6.24.3-50.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-03-21 18:16:35 EDT
kernel-2.6.24.3-50.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2630
Comment 6 Fedora Update System 2008-03-26 13:14:46 EDT
kernel-2.6.24.3-50.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.